
*{
  font-size: 15px;
  

}

h2{
  text-align: center;
  font-size: 35px;
  margin-top: 50px;
  text-decoration: underline;
}
.izquierda{
float: left;
margin :10px;
width:10%;
margin-left: 10%;
margin-top: 5%;
}

.medio{
  float: left;
  margin :10px;
  margin-top: 5%;
}

.derecha{
  float: left;
  margin :10px;
  margin-top: 5%;
}

button {
  margin: 10px;
  background-color: cornflowerblue;
}
